﻿@import url(https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@400;700&family=Roboto:wght@400;500;700&display=swap);

.bbar-skipnav {
    position: absolute;
    left: -9999px;
    z-index: 999;
    padding: 1rem;
    background-color: #fff;
    border: 1px solid var(--dark-grey);
    color: #0079ba;
    opacity: 0;
    font-family: Roboto,sans-serif
}

    .bbar-skipnav:focus {
        left: 50%;
        transform: translateX(-50%);
        opacity: 1
    }

body .va-agency-bar-container {
    font-family: Roboto,sans-serif;
    z-index: 1;
    position: relative;
    font-size: 16px !important;
    -webkit-font-smoothing: antialiased
}

    body .va-agency-bar-container button {
        border-radius: 0 !important;
        font-size: 88% !important;
        line-height: 1.15 !important;
        box-shadow: none;
        -webkit-font-smoothing: antialiased;
        text-shadow: none
    }

        body .va-agency-bar-container button:hover {
            box-shadow: none;
            border: 0;
            -webkit-font-smoothing: antialiased;
            text-shadow: none
        }

.bbar-skip {
    left: 50%;
    position: absolute !important;
    transform: translateY(-200%);
    background: #fff
}

div#after-bbar {
    position: absolute;
    left: -999px;
    width: 1px;
    height: 1px
}

body .va-agency-bar-container ul {
    font-size: 1em
}

body .va-agency-bar-container a {
    font-size: 1em
}

#va-agency-bar-resource ul {
    text-indent: initial;
    list-style: none
}

div#va-agency-bar-resource li:before {
    content: initial
}

.va-agency-bar-container {
    font-family: Roboto,sans-serif;
    z-index: 1;
    position: relative
}

    .va-agency-bar-container a,
    .va-agency-bar-container b,
    .va-agency-bar-container p {
        font-size: initial
    }

    .va-agency-bar-container b {
        font-weight: 600
    }

    .va-agency-bar-container p {
        line-height: 1.625
    }

p.va-agency-bar-header > a {
    font-size: 1em
}

p.va-agency-bar-header a[href^="https://"]:before {
    display: none
}

.va-agency-bar-container h1,
.va-agency-bar-container h2,
.va-agency-bar-container h3,
.va-agency-bar-container h4,
.va-agency-bar-container h5,
.va-agency-bar-container p {
    font-family: Roboto,sans-serif;
    color: #212121
}

.va-agency-bar-container .va-agency-bar .cardinal-logo {
    padding: 3px 10px;
    max-width: 90px;
    margin: initial
}

    .va-agency-bar-container .va-agency-bar .cardinal-logo img {
        height: auto !important;
        width: 100px !important;
        max-height: 42px;
        padding: initial;
        vertical-align: initial;
        max-width: 100%
    }

.va-agency-bar-container .va-agency-bar {
    display: flex;
    background: #212121;
    color: #fff;
    padding: 0 !important;
    font-size: 1em !important
}

.va-agency-logo-select {
    background: #0c5982;
    border-radius: 0 0 10px 10px;
    padding: 0 10px;
    position: relative;
    z-index: 2
}

    .va-agency-logo-select img {
        max-width: 65px
    }

    .va-agency-logo-select a {
        display: block;
        position: relative;
        top: 50%;
        transform: translateY(calc(-50%))
    }

.va-agency-content {
    color: #fff;
    display: inline-block;
    position: relative;
    display: flex;
    padding: 5px
}

p.va-agency-bar-header span {
    display: block;
    font-size: .75em;
    text-transform: initial;
    font-weight: 400;
    color: #fff;
    width: initial;
    background: initial;
    margin: initial
}

p.va-agency-bar-header {
    font-weight: 700;
    font-size: 1em;
    vertical-align: middle;
    margin: 0 !important;
    text-transform: none
}

    p.va-agency-bar-header a {
        color: #fff;
        text-decoration: none;
        font-weight: 700;
        box-shadow: initial
    }

        p.va-agency-bar-header a:hover {
            text-decoration: underline
        }

.va-agency-bar.aatheme-white {
    background: #fff;
    border-bottom: 1px solid #f2f2f2
}

.aatheme-white p.va-agency-bar-header > *,
.aatheme-white p.va-agency-bar-header > * > * {
    color: #172b54
}

p.va-agency-bar-header span a {
    margin-left: 5px;
    text-decoration: underline;
    position: relative;
    font-size: 1em;
    font-weight: 500
}

    p.va-agency-bar-header span a::after {
        content: "";
        font-size: 1.5em;
        padding-left: 2px;
        height: 16px;
        width: 20px;
        background: #00f;
        position: static;
        line-height: 1;
        display: inline-block;
        vertical-align: middle;
        background: url(https://www.developer.virginia.gov/media/developer/assets/img/down-arrow.png) no-repeat center;
        background-size: 50%;
        transform: rotate(0);
        transition: all .5s
    }

.aatheme-white p.va-agency-bar-header span a::after {
    background: url(https://www.developer.virginia.gov/media/developer/assets/img/down-arrow-blue.png) no-repeat center;
    background-size: 50%
}

p.va-agency-bar-header span a.bbarheresHow-open::after {
    content: "";
    transform: rotate(180deg)
}

.va-agency-bar-container .va-agency-bar.va_aagency_bar-open {
    flex-wrap: wrap
}

#va-agency-bar-resource #bbarheresHow {
    display: flex;
    background: #efefef;
    max-width: 1000px;
    margin: 0 auto;
    flex-wrap: wrap
}

    #va-agency-bar-resource #bbarheresHow > .resource-item:nth-child(odd) {
        background: #fafafa
    }

    #va-agency-bar-resource #bbarheresHow > .resource-item {
        background: #f5f5f5;
        padding: 15px;
        flex: 1
    }

    #va-agency-bar-resource #bbarheresHow #bbarheresHow-close {
        flex: 0 0 100%
    }

.va-agency-bar-container .resource-item-logo-display {
    background-image: url(https://www.developer.virginia.gov/media/developer/assets/img/bbar_logos-white.svg);
    height: 45px;
    width: 75px;
    background-size: 80%;
    background-color: #212121;
    padding: 10px;
    background-repeat: no-repeat;
    background-position: center
}

.va-agency-bar-container .aatheme-white + #va-agency-bar-resource .resource-item-logo-display {
    background-image: url(https://www.developer.virginia.gov/media/developer/assets/img/bbar_logos-blue.svg);
    background-color: #fff
}

.va-agency-bar-container .resource-item p {
    text-transform: initial;
    margin-bottom: 10px;
    font-size: 1em;
    font-weight: 600;
    color: #212121 !important
}

.va-agency-bar-container #va-agency-bar-resource {
    background: #eeeded
}

.va-agency-bar-container .aatheme-black.va-agency-bar.va_aagency_bar-open #va-agency-bar-resource #bbarheresHow {
    border-bottom: 1px solid #eeeded
}

.va-agency-bar-container .va-agency-bar.va_aagency_bar-open #va-agency-bar-resource {
    flex-grow: 1;
    width: 100%
}

.va-agency-bar-container .aatheme-white + #va-agency-bar-resource {
    border-bottom: 1px solid #f0efef
}

.va-agency-bar-container #bbarheresHow .resource-item p {
    font-size: 1em;
    font-weight: 400
}

.va-agency-bar-container ::selection {
    background: #891723;
    color: #fff;
    text-shadow: none
}

@media(max-width:575px) {
    p.va-agency-bar-header span a {
        display: block;
        margin-left: 0
    }

    #bbarheresHow {
        flex-direction: column
    }
}

div#va-agency-bar-builder {
    padding: 30px 0
}

span.bbarmobile-official {
    display: none !important
}

@media (max-width:992px) {
    .va-agency-bar-container .va-agency-bar .cardinal-logo img {
        width: 60px !important
    }

    .va-agency-bar-container .va-agency-bar {
        width: 100% !important
    }

    p.va-agency-bar-header span {
        display: none;
        font-size: .85em
    }

        p.va-agency-bar-header span a {
            font-size: .85em
        }

    div#va-agency-bar-builder {
        padding: 30px 0
    }

    p.va-agency-bar-header span {
        display: none
    }

        p.va-agency-bar-header span.bbarmobile-official span {
            display: inline-block;
            margin-right: 5px
        }

        p.va-agency-bar-header span.bbarmobile-official a {
            display: inline-block
        }

    .va-agency-bar-container p {
        line-height: 1.25 !important
    }

    p.va-agency-bar-header > a {
        font-size: .85em !important
    }

    p.va-agency-bar-header span.bbarmobile-official a::after {
        font-size: 1.25em;
        top: -7px
    }

    p.va-agency-bar-header span.bbarmobile-official a.bbarheresHow-open::after {
        font-size: 1.25em !important;
        top: 2px !important
    }
}

@media(max-width:375px) {
    p.va-agency-bar-header span.bbarmobile-official a {
        margin-left: 0;
        display: block
    }
}

button.bbarServiceResource {
    font-size: .85em !important;
    color: #f6f6f6 !important;
    margin: 0;
    text-decoration: none;
    display: block;
    font-weight: 600;
    line-height: 1;
    margin-left: auto;
    padding: 12px;
    background: #383939 !important;
    border: 0;
    font-family: Roboto,sans-serif;
    text-transform: initial
}

.bbarServiceResource img {
    max-width: 23px !important;
    display: inline-block !important;
    vertical-align: middle;
    margin: initial !important;
    margin-right: 10px !important;
    padding: initial !important
}

#bbar-services {
    background: #383939;
    padding: 15px;
    display: flex;
    font-family: Roboto,sans-serif;
    justify-content: center;
    flex-direction: column
}

#va_aagency_bar #bbar-services p {
    color: #fff !important;
    margin-bottom: 1em;
    font-size: 1.25em;
    line-height: 1.25;
    padding-bottom: 4px;
    font-weight: 600 !important;
    text-shadow: none
}



#bbar-services a {
    color: #fff !important;
    text-decoration: underline;
    display: inline-block !important;
    box-shadow: initial;
    font-family: Roboto,sans-serif;
    text-shadow: none
}

#bbar-services .bbarServicesList a {
    width: 100%
}

    #bbar-services .bbarServicesList a:after {
        background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20width%3D%2232%22%20height%3D%22192%22%3E%0A%3Cdefs%3E%3Csymbol%20id%3D%22arrow-ext%22%3E%3Cpath%20d%3D%22M18 5v2h5.6L11.3 19.3l1.4 1.4L25 8.4V14h2V5h-9zM5 9v18h18V14l-2 2v9H7V11h9l2-2H5z%22%2F%3E%3C%2Fsymbol%3E%3C%2Fdefs%3E%3Cuse%20xlink%3Ahref%3D%22%23arrow-ext%22%20x%3D%220%22%20y%3D%220%22%20fill%3D%22%2319191A%22%20%2F%3E%3Cuse%20xlink%3Ahref%3D%22%23arrow-ext%22%20x%3D%220%22%20y%3D%2232%22%20fill%3D%22%23F3F5F9%22%20%2F%3E%3Cuse%20xlink%3Ahref%3D%22%23arrow-ext%22%20x%3D%220%22%20y%3D%2264%22%20fill%3D%22%236B6E6D%22%20%2F%3E%3Cuse%20xlink%3Ahref%3D%22%23arrow-ext%22%20x%3D%220%22%20y%3D%2296%22%20fill%3D%22%239BAAC9%22%20%2F%3E%3Cuse%20xlink%3Ahref%3D%22%23arrow-ext%22%20x%3D%220%22%20y%3D%22128%22%20fill%3D%22%230079BA%22%20%2F%3E%3Cuse%20xlink%3Ahref%3D%22%23arrow-ext%22%20x%3D%220%22%20y%3D%22160%22%20fill%3D%22%233298CF%22%20%2F%3E%3C%2Fsvg%3E');
        background-position: 50% 20%;
        content: '';
        font-size: .95em;
        background-size: 1em;
        width: 1em;
        height: 1em;
        display: inline-block;
        vertical-align: middle
    }

#bbar-services a:hover {
    color: #c3c3c3
}

#bbar-services > div {
    max-width: 1200px !important;
    margin: 0 auto
}

#site-services li.bbar-service-item {
    margin-bottom: 10px
}

#global-services li.bbar-service-item {
    margin-bottom: 10px;
    border-bottom: 1px solid #5f5f5f
}

div#global-services ul {
    -moz-column-count: 2;
    -moz-column-gap: 20px;
    -webkit-column-count: 2;
    -webkit-column-gap: 20px;
    column-count: 2;
    column-gap: 20px;
    text-indent: initial
}

li.bbar-service-item button {
    background: 0 0;
    border: 0;
    color: #fff;
    font-size: 1.1em !important;
    font-weight: 600;
    padding: 5px;
    width: 100%;
    text-align: left;
    cursor: pointer;
    margin: 0 !important;
    transition: all 1s;
    box-shadow: 0 0;
    text-shadow: 0 0;
    text-transform: initial
}

li.bbar-service-item:before {
    content: initial
}

li.bbar-service-item button:hover {
    background: #ba1a1a
}

#global-services li.bbar-service-item {
    margin-bottom: 10px !important;
    border-bottom: 1px solid #5f5f5f;
    list-style: none;
    font-size: 1em
}

ul.bbarServiceCategoryList ul a {
    margin: 10px 10px 0;
    display: block;
    font-size: .9em
}

.global-services-open#global-services {
    flex-grow: 1
}
